Class UmlFragmentCompartment

this class manages fragments compartments,
a fragment without separator contains one compartment you can modify it

Declaration :

- C++ : class UmlFragmentCompartment : public UmlBaseFragmentCompartment
- Java : class UmlFragmentCompartment extends UmlBaseFragmentCompartment

Artifact : UmlFragmentCompartment

All public operations : add_contained_ , add_text_ , b , contained , fragment , init , rank , smaller , texts